# Uses of Enum Class
jebl.evolution.trees.TransformedRootedTree.Transform

Packages that use TransformedRootedTree.Transform
Package
Description
jebl.evolution.trees

## Uses of TransformedRootedTree.Transform in jebl.evolution.trees

Methods in jebl.evolution.trees that return TransformedRootedTree.Transform
Modifier and Type
Method
Description
`static TransformedRootedTree.Transform`
TransformedRootedTree.Transform.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static TransformedRootedTree.Transform[]`
TransformedRootedTree.Transform.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Constructors in jebl.evolution.trees with parameters of type TransformedRootedTree.Transform
Modifier
Constructor
Description
``
`TransformedRootedTree(RootedTree source, TransformedRootedTree.Transform transform)`